Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79090 - Intermittent mouse problems with XFree86-4.2.99.2-0.20021122.x
Summary: Intermittent mouse problems with XFree86-4.2.99.2-0.20021122.x
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-05 15:15 UTC by Sammy
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-09 14:45:51 UTC


Attachments (Terms of Use)

Description Sammy 2002-12-05 15:15:16 UTC
All versions of 20021122.x produce a problem with the mouse. When I log off from 
KDE almost always I loose control of the mouse. One can still see the mouse pointer 
but it responds to mouse movements erratically and is out of control. I keep restarting 
X until the mouse is stable, which then works ok. Nothing obvious in the log file. I am 
using the GeForce2 card and the mouse section: 
    Identifier  "Mouse1" 
    Driver      "mouse" 
    Option "Protocol"    "IMPS/2" 
    Option "Device"      "/dev/psaux" 
    Option "Buttons"     "3" 
    Option "ZAxisMapping"  "4 5"

Comment 1 Mike A. Harris 2002-12-06 15:49:13 UTC
Does it still occur with 20021126.8?

Comment 2 Sammy 2002-12-09 14:23:37 UTC
No. This is fixed too.

Comment 3 Mike A. Harris 2002-12-09 14:45:44 UTC
Ok, good to hear.

Please note that the "CURRENTRELEASE" resolution means that either the
latest official Red Hat Linux release fixes this problem.  CURRENTRELEASE
does not mean the current rpm package that is in rawhide.  The "RAWHIDE"
resolution is for that.  Please close bugs fixed in rawhide with the
RAWHIDE resolution in the future.

Thanks.


Note You need to log in before you can comment on or make changes to this bug.